Web lists-archives.com

Re: apt-get update error




On Thu, Feb 08, 2018 at 03:26:40PM -0500, Forest Dean Feighner wrote:
> W:
> http://security.debian.org/debian-security/dists/stretch/updates/InRelease:
> The key(s) in the keyring /etc/apt/trusted.gpg are ignored as the file is
> not readable by user '_apt' executing apt-key.

> -rw------- 1 root root   32 Feb  6 17:58 trusted.gpg

Synaptic strikes again. :(